/*-------------------------
    common
-------------------------*/
#ContentsArea {
    margin-bottom: 0;
}

.contents-wrap {
    overflow: hidden;
}

/*-------------------------
    head
-------------------------*/
.head .inner {
    max-width: 1200px;
    margin: 0 auto;
}

.head .box-logo::after {
    width: 100%;
    margin-top: 15px;
    display: block;
    height: 12px;
    content: '';
    background: linear-gradient(to right, #2860ac, #c82741);
}

.head .box-mv img {
    width: 100%;
	margin:0 auto;
}

/*-------------------------
    slider
-------------------------*/
.slider {
    margin-top: 50px;
}

.slider .inner {
    /*max-width: 1400px;*/
    /*margin: 0 0 0 -40%;
	width:180%;*/
	width:100%;
	margin:0 auto;
}

.slider .inner .swiper-wrapper .swiper-slide img {
    max-width: 100%;
}

/*-------------------------
    sponsor
-------------------------*/
.sponsor {
    margin-top: 40px;
    padding-bottom: 56px;
}

.sponsor .inner {
    max-width: 1200px;
    margin: 0 auto;
}

.sponsor .heading2 {
    padding: 10px;
    line-height: 1.4;
    font-weight: 500;
    font-size: 28px;
    color: #FFFFFF;
    background: linear-gradient(to right, #2860ac, #c82741);
}

.sponsor .box-sponsor {
    margin-top: 30px;
}

.sponsor .box-sponsor .sponsor-list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;
}

.sponsor .box-sponsor .sponsor-list-item button {
    cursor: pointer;
    border: none;
    background: none;
    appearance: none;
}

.sponsor .box-sponsor .sponsor-list-item button + div {
    left: 0;
    right: 0;
    top: 13%;
    width: 500px;
    margin: 0 auto;
    background: none;
    border: none;
    z-index: 9998;
}

.sponsor .box-sponsor .sponsor-list-item button + div img {
    max-width: 100%;
}

.sponsor .box-sponsor .sponsor-list-item button + div > button {
    cursor: pointer;
    background: none;
    appearance: none;
    margin-left: auto;
    line-height: 1;
    font-weight: 400;
    font-size: 40px;
    display: block;
    color: #FFFFFF;
}

.sponsor .box-sponsor .sponsor-list-item button + div::backdrop {
    background: rgba(0,0,0,0.3);
}

body:has([popover]:popover-open) {
    pointer-events: none;
    user-select: none;
}

[popover]:popover-open {
    pointer-events: auto;
    user-select: text;
}

@media screen and (max-width: 767px) {
    .contents-wrap {
        margin-top: 30px;
    }

    .head .box-logo a {
        display: block;
    }
    
    .head .box-logo img {
        max-width: calc(( 560 / 750 ) * 100%);
        margin: 0 auto;
    }

    .head .box-logo::after {
        height: 12px;
    }

    .slider {
		margin: 36px auto 0;
    }
	
	.slider .inner {
    margin: 0 auto;
	width:100%;
}

    .sponsor {
        padding-bottom: 16px;
    }

    .sponsor .heading2 {
        padding: 10px;
        font-size: 3.73vw;
    }

    .sponsor .inner {
        padding: 0 calc( ( 42 / 750 )  * 100%);
    }

    .sponsor .box-sponsor .sponsor-list {
        grid-template-columns: repeat(2, 1fr);
    }

    .sponsor .box-sponsor .sponsor-list-item button + div {
        top: 18%;
        width: 80%;
    }
	
	
	
}

@media screen and (min-width: 766px) {
.isSp{
		display: none;
	}
	.pcImg{
		width:260px;
	}

	
}